.direct-mail-wrapper{
    margin: 10px;
    height: 550px;
    padding: 10px;
}
.direct-mail-customer{
    width: 40%;
    float: left;
    height: 550px;
    padding: 10px;
    overflow: auto;
}
.direct-mail-each{
    margin-bottom: 10px;
    cursor: pointer;
    text-align: justify;
    font-weight: bold;
    padding: 5px 10px;
    height: 60px;
    overflow: hidden;
    border-radius: 5px;
}
.direct-mail-each:hover{
    box-shadow: 0 0 5px 0 grey;
}
.direct-mail-selected{
    background: lightgray;
}
.direct-mail-each h2{
    font-variant-caps: all-petite-caps;
    font-size: 20px;
    margin: 0;
    color: black;
    font-weight: bold;
    height: 30px;
}
.direct-mail-read{
    font-weight: normal;
}
.direct-mail-read h2 {
    font-weight: normal;
}
.direct-mail-each p{
    height: 30px;
    font-size: 14px;
    color: grey;
}
.direct-mail-replied h2{
    color: darkgrey;
}
.direct-mail-replied p{
    color: lightgray;
}

.direct-mail-message{
    width: 60%;
    float: left;
    height: 550px;
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
    padding: 10px;
}
.direct-mail-message-header{
    padding: 5px;
    height: 130px;
}
.direct-mail-message-header h2 {
    font-size: 40px;
    color: dimgrey;
    padding: 10px;
    margin: 0;
}
.direct-mail-message-header h3{
    font-size: 18px;
    margin: 0;
    padding: 15px;
}
.direct-mail-message-header h3 input, .direct-mail-message-header h3 button{
    padding: 3px 10px;
    margin: 0 5px;
}
.direct-mail-message-header h3 input, .direct-mail-message-header h3 input:focus {
    border: none;
    border-bottom: 1px dashed darkgrey;
    background: transparent;
    text-align: center;
    outline: none;

}
.direct-mail-message-header h3 input[id = 'direct-mail-phone'] {
    width: 150px;
}

.direct-mail-message-actions{
    padding: 10px;
    border-bottom: 2px dashed lightgray;
    border-top: 2px dashed lightgrey;
    height: 50px;
}
.direct-mail-message-actions button{
    margin: 0 10px;
    font-size: 14px;
    padding: 2px 10px;
}
.direct-mail-message-data{
    max-height: 330px;
    margin: 10px 20px;
    font-size: 18px;
    text-align: justify;
    overflow: auto;
}